/* error message */
"Edit" = "Edit";

/* No comment provided by engineer. */
"OK" = "OK";

/* error message */
"Please add at least one stem in Font Info > Masters" = "Please add at least one stem in Font Info > Masters";

/* Button in the Round Font Filter Dialog */
"Round" = "Round";

/* Name of the Round Font Filter */
"Rounded Font" = "Rounded Font";

/* error message */
"Rounded Font requires at least one vertical stem value." = "Rounded Font requires at least one vertical stem value.";

